Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Daniel_C_4
Beginner
52 Views

C++ compiler version 15.00

I am trying to compile a code using the CUDA toolkit, which is strictly compatible with Intel C++ compiler version 15.00. Is it possible to get precisely this version?

Daniel

0 Kudos
1 Reply
TimP
Black Belt
52 Views

A license for subsequent versions of the same product will cover it.

https://software.intel.com/en-us/articles/older-version-product

It seems unlikely that a current 15.0 version would pose additional difficulties, although none of the 15.0 versions will work with current VS2015.  Note the reports of successful use of CUDA with ICL 16.0.